/* 
========================================================================================================================
Title:				Providore
Author URI: 		www.altier.com.au
--
Updated:			20.12.2011 - added .newsflash
Updated:			28.10.2014 - added .sambarino
========================================================================================================================
COLOURS
--
Grey darkest:		#111111
Grey dark:			#333333
Grey mid:			#666666
Grey pale:			#e7e7e7
--
Green dark:			#8db725
Green mid:			#cce478
Green pale:			#e4efba
Green paler:		#f5fae4
--
NOTES 
--
base.css handles the reset and core font styles etc, and ModuleStylesheets.css handles individual elements and forms.
========================================================================================================================
*/

* {
}

html {
}

body {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #ffffff url(../images/cssimg/bg.gif) 0 0 repeat-x;
}

/*
-----------------------------------------------
Sambarino template bg - added 28.10.2014
-----------------------------------------------
*/
body.sambarino {
	background: #ffffff url(../images/cssimg/bg_sambarino.gif) 0 0 repeat-x;
}
body.sambarino #footer {
	background: #ffffff url(../images/cssimg/bg_sambarino.gif) 0 -160px repeat-x;
}

/* 
========================================================================================================================
LAYOUT 
========================================================================================================================
*/

#container {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}

/*
-----------------------------------------------
MASTHEAD
-----------------------------------------------
*/
#masthead {
	text-align: center;
}
#masthead .logo {
	height: 190px;
	overflow: hidden;
}
#masthead .image_header {
	width: 100%;
	height: 130px;
	overflow: hidden;
	background-color: #e4efba;
}
#masthead .image_header img {
}

/*
-----------------------------------------------
CONTENT AREA
-----------------------------------------------
*/
#content { /* requires clearing (class="clear") */
	margin: 30px 0;
	padding: 0 290px 0 210px;
	/*background-color: #F96;*/
}

/* 3 COLUMN LAYOUT */
#content #nav {
	position: relative;
	float: left;
	width: 160px;
	padding: 0 10px;
	margin-left: -210px;
	margin-right: 0;
	/*background-color: #FFC;*/
	display: inline; /* IE6 double-float margin bug*/
}
#content #main {
	width: 100%;
	float: left;
	/*background-color: #FCF;*/
}
#content #sidebar {
	position: relative;
	float: left;
	width: 240px;
	padding: 0 10px;
	margin-left: 30px;
	margin-right: -290px;
	/*background-color: #CFF;*/
	display: inline; /* IE6 double-float margin bug*/
}

/* IE 5 */
* html #content #nav 		{ width: 180px; w\idth: 160px; }
* html #content #sidebar 	{ width: 290px; w\idth: 240px; }

/* NO SIDEBAR */
#content.no_sidebar {
	padding: 0 0 0 210px;
	/*background: transparent url(../images/cssimg/watermark.jpg) right top no-repeat;*/
}
#content.no_sidebar #nav {
}
#content.no_sidebar #main {
}
#content.no_sidebar #sidebar {
	display: none;
}

/*
-----------------------------------------------
MAIN NAV (displayed in the #nav column)
-----------------------------------------------
*/
.nav_main_container ul {
	list-style: none;
	margin: -0.3em 0 3em 0; /* offset top margin and line it up with the h2 on the sidebar */
	padding: 0;
	line-height: 1.3em;
	font-size: 1.2em;
}
.nav_main_container ul li {
	margin: 0;
	padding: 0;
}
.nav_main_container ul li a {
	display: block;
	padding: 0.3em 3px;
	border-bottom: 1px solid #e7e7e7;
}
.nav_main_container ul li.selected a, .nav_main_container ul li.selected a:hover {
	color: #111;
	border-bottom: 1px solid #8db725;
}
* html .nav_main_container ul li { height: 1%; } /* IE 6 list bug */

/*
-----------------------------------------------
SECONDARY NAV (displayed above footer)
-----------------------------------------------
*/
#nav_secondary {
	clear: both;
	width: 100%;
	overflow: hidden;
	padding: 10px 0;
	font-size: 1.2em;
}
.nav_secondary_container ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float:  right;
}
.nav_secondary_container ul li {
	float: left;
	margin: 0;
	padding: 0 10px;
}
.nav_secondary_container ul li a {
	text-transform: capitalize;
}
.nav_secondary_container ul li.selected a, .nav_secondary_container ul li.selected a:hover {
	color: #111;
}

/*
-----------------------------------------------
FOOTER
-----------------------------------------------
*/
#footer {
	position: relative;
	padding: 40px 10px 10px 10px;
	font-size: 0.917em;
	color: #999999;
	background: #FFF url(../images/cssimg/bg.gif) 0 -160px repeat-x;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color: #999999;
}
#footer .credit {
	position: absolute;
	top: 40px;
	right: 10px;
	width: 65px;
	height: 11px; 
	overflow: hidden;
	text-indent: 200px;
	background: transparent url(../images/cssimg/altier.gif) 0 0 no-repeat;
}
#footer ul {
	margin-top: -0.75em;
}

/* 
========================================================================================================================
ELEMENTS 
========================================================================================================================
*/

/*
-----------------------------------------------
MENU LIST
-----------------------------------------------
*/
ul.menu {
	list-style: none;
	margin: 0.75em 0;
	padding: 0;
}
ul.menu li {
	margin: 0;
	padding: 0 0 0.5em 0;
}
ul.menu li a {
}

/*
-----------------------------------------------
PANEL
-----------------------------------------------
*/
.panel {
	margin-bottom: 3em;
}
.panel h2 {
	margin-top: 0em;
}
.panel_footer {
	border-top: 1px solid #e7e7e7;
	padding: 0.5em 0;
}

/*
-----------------------------------------------
PANEL NEWSLETTER SIGNUP FORM
-----------------------------------------------
*/
.panel.newsletter-form { /* extends panel */
	color: #8db725; /* client wants text green, even tho green should be reserved for links */
}

/*
-----------------------------------------------
TWITTER FEED LIST - uses twitter.min.js
-----------------------------------------------
*/
.twitter { /* container, also has .panel applied */
	background: transparent url(../images/cssimg/icon_twitter.gif) right -4px no-repeat;
}
.twitter ul {
	list-style: none;
	margin: 0.75em 0;
	padding: 0;
}
.twitter ul li {
	margin: 0;
	padding: 0 0 0.5em 0;
}

/*
-----------------------------------------------
PANEL NEWS - builds on .announcement-list in ModuleStylesheets.css
-----------------------------------------------
*/
/* basically, only if an .announcement-list is in a panel do we want a simple menu layout */
.panel .announcement-list {
}
.panel .announcement-list h2 {
	margin: 0;
	padding: 0 0 0.5em 0;
	font-size: 1em;
	line-height: 1.5em;
	border-bottom: none;
}
.panel .announcement-list span.date {
	display: none; /* hide the date */
}
.panel .announcement-list p { 
	display: none; /* hide the description */
}

/*
-----------------------------------------------
PANEL: PRODUCT FEATURE LIST (SMALL)
-----------------------------------------------
WHEN USING THE "INDIVIDUAL PRODUCT SMALL" COMPONENT  
*/
.panel.productmenu {
	margin: 3em 0;
}
.panel.productmenu .panel_footer {
}
.panel.productmenu .panel_footer .more {
	float: right;
	display: inline;
}
/* Don't bother for IE6 and 7, they get it wrong, so just display inline */
*:first-child+html .panel.productmenu .panel_footer .more { float: none; } /* IE7 */
* html .panel.productmenu .panel_footer .more { float: none; } /* IE6 */

/* A product is wrapped in a div class="shop-product-featured" and listed in ul.productfeaturelist li.productItem  */
/* Refer to modulestylesheets.css */

/*
-----------------------------------------------
MORE LINK
-----------------------------------------------
*/
.more {
	padding-right: 14px;
	background: transparent url(../images/cssimg/icon_arrow.gif) right center no-repeat;
}

/*
-----------------------------------------------
BREADCRUMBS 
-----------------------------------------------
*/
.breadcrumbs { /* used on the announcements detail layout */
	border-bottom: 1px solid #e7e7e7;
	line-height: 1.3em;
	padding: 0 0 0.6em 0;
	margin-bottom: 1.5em;
}
/* Refer to modulestylesheets.css */

/*
-----------------------------------------------
FORMS
-----------------------------------------------
*/
input.blur { /* class set by jquery.clearinginput.js to depict label inside field */
	color: #999;
}

/*
-----------------------------------------------
NEWSFLASH - added 20.12.2011
-----------------------------------------------
*/
.newsflash {
	background: #f9f9f9;
	border: 1px solid #e7e7e7;
	padding: 10px;
	margin: 0 0 20px 0;
}
.newsflash h2 {
	font-size: 1.5em;
	margin-top: 0;
}
